Subject: linux-next: duplicate patches in the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 19 Oct 2023 10:12:31 +1100

Hi all,

The following commits are also in the overlayfs tree as different
commits (but the same patches):

  b8a42d441199 ("fs: export mnt_{get,put}_write_access() to modules")
  5363f9742437 ("fs: rename __mnt_{want,drop}_write*() helpers")

These are commits

  ddf9e2ff67a9 ("fs: export mnt_{get,put}_write_access() to modules")
  3e15dcf77b23 ("fs: rename __mnt_{want,drop}_write*() helpers")

in the overlayfs tree.

-- 
Cheers,
Stephen Rothwell